file Kérdés Hogyan kell telepíteni a Gantry5-öt?

Több
2015 jún. 07 10:30 #1 Írta: Balázs
Hogyan kell telepíteni a Gantry5-öt? téma létrehozva Balázs által

Petronella írta: Sziasztok,
Hogyan kell feltelepíteni? Mindenképpen egy teljesen friss Joomla telepítéshez kell feltenni? Valami ilyesmi rémlik, hogy annyira át lett írva, hogy teljesen frisshez kell. Ebben nem vagyok biztos.


Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2015 jún. 07 10:35 #2 Írta: Balázs
Balázs válaszolt a következő témában: Hogyan kell telepíteni a Gantry5-öt?

freepetya írta: Joomla 3.4 verzió a követelmény.


Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!